{
  "replace": false,
  "values": [
    "minecraft:skeleton",
    "minecraft:stray",
    "minecraft:wither_skeleton",
	"minecraft:zombie",
	"minecraft:husk",
	"minecraft:spider",
	"minecraft:cave_spider",
	"minecraft:enderman",
	"minecraft:zombified_piglin",
	"minecraft:creeper",
	"minecraft:drowned",
	"minecraft:evoker",
	"minecraft:pillager",
	"minecraft:ravager",
	"minecraft:vex",
	"minecraft:vindicator",
	"minecraft:witch",
	"minecraft:zombie_villager"
  ]
}